color: green
description: null
fieldLayouts:
  0916d2fc-ea3e-4ff0-83ae-40c9e314086c:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2026-01-19T15:54:57+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 5679d421-632f-4b5c-b12f-3908deb3a637 # Icone
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: eb1c72ce-964a-4908-8ee4-5bd63ce25659
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-06-26T14:57:38+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: b51e2ead-8442-4521-a177-9643e567d1fd # Título
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e59f33a9-d4f9-4631-809c-4be09c530249
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-06-26T14:57:38+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 1d6a4561-633b-4c3d-b4a3-969c681b2f80 # Botão Texto
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d5745fd4-0577-488c-8889-c02a2a9e60d7
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-06-26T14:57:38+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: c188d4f1-4b48-4910-84af-501161660638 # Botão Link
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d9e4c597-ea16-4e0c-a051-6fcd709c10cd
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 5860645a-4480-4d0f-99b6-cd7f7d07479d
        userCondition: null
handle: content_8
hasTitleField: false
icon: section
name: 'Conteúdo 8 (Título + Botão)'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: language
